<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='11.0.0.202501012150'>
    <properties size='9'>
      <property name='artifact.size' value='14917674'/>
      <property name='download.size' value='14917674'/>
      <property name='download.checksum.sha-512' value='0907eba130914085bb1c552f034f83eca27aff0f36ee4fa7fd58a4705a3e75506614bdb8f08a929c57f9f11028cf3dd3c5afadcaa5082899e58c72f4fb303ea6'/>
      <property name='download.checksum.sha-1' value='423a904a1d1bf59b6662d0659b8c07ac2f767192'/>
      <property name='download.checksum.sha-256' value='80326ddfbad3288520b9eaddbaea56a7b036bff90a4c46d79ed38286b41d78d5'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='11.0.0.202501012150'>
    <properties size='10'>
      <property name='artifact.size' value='10259'/>
      <property name='download.size' value='10259'/>
      <property name='download.checksum.sha-512' value='2971e79d48787c60ef3fb0728192402998f0766a8afd3c3e4aacc6050796620a96b1e6f008b299282e7e557077b35be1b31e59afddbe151a349ec176144d373a'/>
      <property name='download.checksum.sha-1' value='433be043516dfdc1d1a39212f79fc4c3d577b176'/>
      <property name='download.checksum.sha-256' value='ca98c272ab35586a47989767e54f675b09047796e2015d7b6e1d813953a0f8d8'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
